Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 14:13:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation basith ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basith ali Bot:  Hi Basith Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564023422            11:39 AM, 19th Jul                   Mohammed                   Hi Basith ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:40 AM, 19th Jul                     basith ali                    Hi Fahim, good morning           11:40 AM, 19th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:40 AM, 19th Jul                     basith ali                    I have raised a return request for my recent order from Centrepoint, but it is not yet collected           11:41 AM, 19th Jul                     basith ali                    Order number: 9673967245           11:41 AM, 19th Jul                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           11:43 AM, 19th Jul                     basith ali                    Ok           11:43 AM, 19th Jul                   Mohammed                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971564023422).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly.           11:44 AM, 19th Jul                     basith ali                    Yes, this is my number, ask the courier partner to contact me before coming.           11:46 AM, 19th Jul                   Mohammed                   Thank you for your confirmation           11:48 AM, 19th Jul                   Mohammed                   However, I will forward it to the concern team to collect the items asap           11:49 AM, 19th Jul                   Mohammed                   Is there anything else I can assist you with?           11:49 AM, 19th Jul                     basith ali                    Thanks           11:49 AM, 19th Jul                     basith ali                    No, only this           11:49 AM, 19th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 19th Jul                     basith ali                    You too           11:51 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2882123